Bug 177156 - RHEL4: cachefs interfaces
RHEL4: cachefs interfaces
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: kernel (Show other bugs)
4.0
All Linux
medium Severity high
: ---
: ---
Assigned To: David Howells
Brian Brock
:
Depends On:
Blocks: 185349
  Show dependency treegraph
 
Reported: 2006-01-06 13:42 EST by Linda Wang
Modified: 2007-11-30 17:07 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-13 11:37:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Linda Wang 2006-01-06 13:42:08 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.8) Gecko/20050512 Red Hat/1.0.4-1.4.1 Firefox/1.0.4

Description of problem:



Version-Release number of selected component (if applicable):
kernel-2.6.9

How reproducible:
Always

Steps to Reproduce:
1.boot kernel
2.load nfs or afs 
3.try access nfs/afs and measure read/write performance
  

Additional info:

Note You need to log in before you can comment on or make changes to this bug.